<?php

namespace App\Services\DiscoveryTools\Kandji;

use App\Repositories\DiscoveryTools\KandjiRepository;

class KandjiService
{
    public function __construct(KandjiRepository $repository)
    {
        $this->repository = $repository;
    }

    public function getFilterFields($search, $type)
    {
        $res = $this->repository->filterField($search, $type);

        return $res;
    }
}
